.content {
    display: flex;
    flex-wrap: wrap;
}

/*
* The gallery.
 */

#gallery {
    flex: 70%;
    margin: -1px;
    background-color: rgb(186, 188, 247);
    border-right: 1px black solid;
    border-bottom: 1px black solid;
    border-bottom-right-radius: 30px;
}

/*
 * The welcome.
 */

#welcome {
	text-align: center;
    flex: 30%;
}
@media only screen and (max-width: 800px) {
    #welcome .title {
        font-size: 32px;
    }
    #welcome .text {
        font-size: 20px;
    }
    #gallery{
        border-bottom-left-radius: 30px;
    }
}
@media only screen and (min-width: 800px) and (max-width: 900px) {
    #welcome .title {
        font-size: 20px;
    }
    #welcome .text {
        font-size: 14px;
    }
}
@media only screen and (min-width: 900px) and (max-width: 1050px){
    #welcome .title {
        font-size: 24px;
    }
    #welcome .text {
        font-size: 16px;
    }
}
@media only screen and (min-width: 1050px) and (max-width: 1200px){
    #welcome .title {
        font-size: 28px;
    }
    #welcome .text {
        font-size: 18px;
    }
}
@media only screen and (min-width: 1200px) {
    #welcome .title {
        font-size: 32px;
    }
    #welcome .text {
        font-size: 20px;
    }
}
/*
 * The store
 */

#store-showcase {
	text-align: center;
    flex: 30%;
}
#store-showcase .store-items {
	display: flex;
    flex-wrap: wrap;
    margin: 10px;
    background-color: rgb(186, 188, 247);
    border: 1px black solid;
    border-radius: 30px;
}
#store-showcase button {
    width: 200px;
    height: 50px;
    cursor: pointer;
    font-size: 20px;
    font-weight: bold;
}
@media only screen and (max-width: 500px) {
    #store-showcase .store-items .item {
		flex: 50%;
	}
}
@media only screen and (min-width: 500px) and (max-width: 800px) {
    #store-showcase .store-items .item {
		flex: 33%;
	}
}
@media only screen and (min-width: 800px) and (max-width: 1000px) {
    #store-showcase .store-items .item {
		flex: 100%;
	}
}
@media only screen and (min-width: 1000px){
    #store-showcase .store-items .item {
		flex: 50%;
	}
}
/*
 * The artists.
 */

@media only screen and (max-width: 800px) {
    #artists-showcase .gallery .item {
        flex: 50%;
    }
    /*
	 * Overall edit
	 */
    #store-showcase, #welcome, #artists-showcase {
        margin-top: 10px;
    }
    .content {
        flex-direction: column
    }
}
@media only screen and (min-width: 800px) and (max-width: 1000px) {
    #artists-showcase .gallery .item {
        flex: 50%;
    }
}
@media only screen and (min-width: 1000px) and (max-width: 1500px){
    #artists-showcase .gallery .item {
        flex: 33%;
    }
}
@media only screen and (min-width: 1500px){
    #artists-showcase .gallery .item {
        flex: 25%;
    }
}
#artists-showcase {
	text-align: center;
	flex: 70%;
}
#artists-showcase .title{
    font-size: 28px;
}
#artists-showcase .gallery {
    min-height: 100px;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
}
#artists-showcase .gallery .item {
    margin: 10px 0 0 0;
    margin-top: 10px;
}
#artists-showcase .gallery .item .images{
    position: relative;
    height: 180px;
}
#artists-showcase .gallery .item .text{
    position: relative;
    height: 150px;
    max-width: 500px;
    overflow-y: scroll;
    left: 0;
    right: 0;
    background-color: rgb(186, 188, 247);
    margin: auto;
    border: 1px solid black;
    border-top-left-radius: 30px;
    border-bottom-left-radius: 30px;
}
#artists-showcase .gallery .item .images div {
	position: absolute;
	top: 50px;
    width: 100%;
    text-align: center;
}
#artists-showcase .gallery .item .images .image1{
    transform: translate(10px, -15px);
    opacity: 0.20;
    filter: alpha(opacity=20);
    cursor: pointer;
}
#artists-showcase .gallery .item .images .image2{
    transform: translate(0px, 0px);
    opacity: 0.5;
    filter: alpha(opacity=50);
    cursor: pointer;
}
#artists-showcase .gallery .item .images .image3{
    transform: translate(-10px, 15px);
    opacity: 0.90;
    filter: alpha(opacity=90);
    cursor: pointer;
}
footer {text-align: center;}